.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7489563b-1bdf-eda3-d3b2-b532b5f3e594 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db594268-45bd-8192-1a5c-40507bb536ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46e98a61-1cbc-d29f-8d0e-34465d65bb56 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3d3b0f3-a29e-ee7c-caa5-5ce8ad8f4d52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63642178-10c9-e0dc-41ec-6f4efe71b01e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
